Установка:

Для установки libcerf1 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libcerf1
libcerf1 — Библиотека комплексных ошибок - двоичные файлы

Подробная информация о пакете:

Библиотека комплексных ошибок - двоичные файлы

  • Зависимости:

  • multiarch-support

    Переходный пакет для обеспечения совместимости с несколькими серверами

  • libc6

    Библиотека GNU C: общие библиотеки